=== debian/control ===
Source: search-ccsb
Section: tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 emacs | emacsen,
Standards-Version: 3.8.0

Package: search-ccsb
Architecture: all
Provides: search-ccsb-el
Conflicts: search-ccsb-el
Replaces: search-ccsb-el
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libwww-perl (>= 5.47-1),
 emacsen-common,
Description: BibTeX search tool
 Search-ccsb is a Perl script that connects to "The Collection of
 Computer Science Bibliographies"[1], and performs a keyword search
 query. The result is a set of BibTeX entries that matches the query.
 .
 1. http://liinwww.ira.uka.de/bibliography/index.html
 .
 If you use some emacsen application, this package will install the
 search-ccsb.el script on it.
