=== debian/watch ===
version=2
http://www.inf.ufrgs.br/~rreal/download/search-ccsb-(.*)\.tar\.gz	debian	uupdate
